{
  config,
  pkgs,
  inputs,
  ...
}: {
  home.packages = with pkgs;
    [
      alejandra
      appimage-run
      arp-scan
      birdtray
      blackmagic
      blender
      btop
      cached-nix-shell
      caddy
      cargo
      ccls
      cemu
      cmake
      compsize
      cura
      deluge
      ffmpeg-full
      firefox
      freecad
      gcc
      gdb
      ghostscript
      glab
      glaxnimate
      gnumake
      go
      grim
      hyperfine
      imagemagick
      imv
      inkscape
      jellyfin-media-player
      kdenlive
      kicad
      kodi-wayland
      krita
      libnotify
      libreoffice
      libva-utils
      mediainfo
      ncdu
      neovide
      ngspice
      nix-init
      nixpkgs-fmt
      nodePackages.peerflix
      openocd
      openscad
      pandoc
      pass
      patchelf
      pavucontrol
      pirate-get
      poppler_utils
      powertop
      pulsemixer
      python3
      python3Packages.west
      remmina
      river
      rtorrent
      rustc
      screen
      seer
      sioyek
      skypeforlinux
      slurp
      stm32cubemx
      tea
      texlive.combined.scheme-full
      thunderbird
      upx
      waybar
      wdisplays
      whatsapp-for-linux
      wireshark
      wl-clipboard
      wlr-randr
      wofi
      x2goclient
      yewtube
      yt-dlp
      zathura
      zeal-qt6
      zig
      zls

      /*
      install here until nvim flake is fixed
      */
      alejandra
      ccls
      gopls
      luaformatter
      nixd
      pyright
      rust-analyzer
      sumneko-lua-language-server
      svls
      texlab
      tree-sitter
      verible
      zls
    ]
    ++ [
      inputs.swaysw.packages.x86_64-linux.swaysw
      inputs.nvim.packages.x86_64-linux.nvim
      (pkgs.callPackage ../packages/zapzap/default.nix {})
      (pkgs.callPackage ../packages/viber/default.nix {})
      (pkgs.callPackage ../packages/bubblewrap/default.nix {})
    ];
}
